.publicationCategory{
    padding-bottom: 5px;
    margin-bottom: 24px;
}

.publicationSingle{
    font-size: 0px;
    margin-bottom: 16px;
    display: inline-block;
    width: 100%;
}

.pubStandardFontSize {
    font-size: 11px;
    line-height: 16px;
}

.publicationSingle .bodytext{
    margin: 0px !important;
}

.pubImage{
    float: left;
    margin-right: 5px;
}

.pubClear{
    clear: both;
}

.pubHidePannel{
    display: none;
}

.pubShowHideLink{
    cursor: pointer;
    color: #cb3727;
    background-image:url("../Icons/open_div.png");
    background-repeat:no-repeat;
    background-position:0px 50%;
    padding: 0 0 0 26px;
    line-height:20px;
}

.pubShowHideLink:hover{
    color: #660000;
}

.pubpdf{
    background-image:url("../Icons/Mimetypes/pdf.gif");
    background-repeat:no-repeat;
    background-position:0px 50%;
    padding:2px 2px 2px 20px;
    line-height:20px;
}

.pubxls, .pubxlsx{
    background-image:url("../Icons/Mimetypes/excel.gif");
    background-repeat:no-repeat;
    background-position:0px 50%;
    padding:2px 2px 2px 20px;
    line-height:20px;
}

.pubdoc, .pubdocx{
    background-image:url("../Icons/Mimetypes/word.gif");
    background-repeat:no-repeat;
    background-position:0px 50%;
    padding:2px 2px 2px 20px;
    line-height:20px;
}


.pubzip{
    background-image:url("../Icons/Mimetypes/winzip.gif");
    background-repeat:no-repeat;
    background-position:0px 50%;
    padding:2px 2px 2px 20px;
    line-height:20px;
}


.pubjpg, .pubjpge, .pubgif, .pubpng{
    background-image:url("../Icons/Mimetypes/image.gif");
    background-repeat:no-repeat;
    background-position:0px 50%;
    padding:2px 2px 2px 20px;
    line-height:20px;
}

.pubLectCourTblCol1, .pubLectCourTblCol2{
    line-height: 16px;
    padding-bottom: 5px;
    font-size: 0px;
}

.pubLectCourTblCol1{
    width: 150px;
}

.pubTblBold {
    font-weight: bold;
}

.pubLectCourTblCol2{
    width: 630px;
}

.pubLectCourTbl{
    border-spacing: 0px !important;
    width: 100%;
}

.pubImageMaxHeight{
    max-height: 45px;
}